@(account: Option[gitbucket.core.model.Account], members: List[gitbucket.core.model.GroupMember])(implicit context: gitbucket.core.controller.Context) @import context._ @import gitbucket.core.view.helpers._ @html.main(if(account.isEmpty) "New Group" else "Update Group"){ @admin.html.menu("users"){
Group name
@if(account.isDefined){ Disable }
URL (Optional)
Image (Optional) @helper.html.uploadavatar(account)
Members

@helper.html.account("memberName", 200)
Cancel
} }